uuid: 3189c56a-425f-4f36-ba01-9d69b9fcd6e1
langcode: en
status: true
dependencies:
  module:
    - node
    - text
id: node.field_a_database
field_name: field_a_database
entity_type: node
type: text_long
settings: {  }
module: text
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
